Subject: Re: [Mumzworld.com] Re: Missing item - Order # 100162964
From: "'Bashayer Mansi (Mumzworld Tracking)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Thu, 13 Aug 2020 11:28:24 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1237408). Reply to this email to add a comment to the request.

----------------------------------------------

Bashayer Mansi, Aug 13, 2020, 3:28 PM GMT+4

Dear Mumzworld team, 
Yes please I would like it to be refunded to my credit card , 
I received one extra item that I didn’t order would you mange ? how can I send it back ? 

Thanks, 
Bashayer Mansi 

----------------------------------------------

Tijo Thomas, Aug 13, 2020, 10:52 AM GMT+4

Dear Bashayer,

Thank you for contacting Mumzworld!

We do apologise for the inconvenience, the items (Carters - Toddler Unicorn Snug Fit Cotton Pyjama 4pc and Carters - Toddler Fairy Snug Fit Cotton Pyjama 4pc ) from this order were cancelled by the concerned team for not being found with the courier and a voucher for the value of the products was made in your registered account.

Please let us know if you want the amount to be refunded in your credit card.

 Again I offer you my sincere apology for any inconvenience.

Should you have any queries or require further assistance, please feel free to contact us:
 https://www.mumzworld.com/en/contact-us

Best Regards,
The Mumzworld Team

----------------------------------------------

Bashayer Mansi, Aug 12, 2020, 11:30 PM GMT+4

This is a follow-up to your previous request #1182310 "KSA Last Mile - Missing/Dam..."

Dear Ashutosh, 

I would like to get a refund on the missing items that I didn’t receive it’s been a while and no body have contacted me ,, 

Regards,
Bashayer Mansi 

--------------------------------
This email is a service from Mumzworld.com.

[ERK8WZ-E629]